"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  dataList: common_vendor.ref([]),
  currentTabs: common_vendor.ref(0),
  meta: common_vendor.ref({}),
  showEvaluate: common_vendor.ref(false),
  evaluateParams: common_vendor.ref({}),
  formData: common_vendor.ref({
    page: 1,
    status: "",
    type: "Repair"
  })
};
exports.useModel = useModel;
